html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

small {
    color: grey;
    font-size: .8em;
}

.loader {
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    border-top: 2px solid var(--bs-primary);
    border-right: 2px solid var(--bs-primary);
    border-bottom: 2px solid #d3d3d31c;
    border-radius: 50%;
    margin: 0 auto;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.alert {
    word-break: break-word !important;
}
